@charset utf-8;

div.home_processor_specifications_list div.processor_specifications_item {
width:auto;
min-height:25px;
border:none;
color:#000000;
background-color:#FFFFFF;
margin:0;
padding:0;
}

div.home_news_items_list,div.home_headlines_articles_list,div.home_processor_specifications_list {
background-color:#FFFFFF;
border:none;
color:#000000;
width:auto;
margin:10px 0 0;
padding:0;
}

div.home_news_items_list div.news_item_item,div.home_headlines_articles_list div.headline_article_item {
background-color:#FFFFFF;
border:none;
color:#000000;
width:auto;
margin:0;
padding:0;
}

div.home_news_items_list div.news_item_source_type_name_date,div.home_headlines_articles_list div.headline_article_source_type_name_date,div.home_processor_specifications_list div.processor_specifications_date {
background-color:#FFFFFF;
border:none;
color:#000000;
float:right;
font-family:Arial, sans-serif;
font-size:8pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
width:180px;
margin:0;
padding:0 0 10px 10px;
}

div.home_news_items_list span.news_item_source_type_name,div.home_news_items_list span.news_item_date,div.home_headlines_articles_list span.headline_article_source_type_name,div.home_headlines_articles_list span.headline_article_date,div.home_processor_specifications_list span.processor_specifications_date {
background-color:#FFFFFF;
color:#000000;
width:auto;
margin:0;
padding:0;
}

div.home_news_items_list span.news_item_date_updated_flag,div.home_headlines_articles_list span.headline_article_date_updated_flag,div.home_processor_specifications_list span.processor_specifications_date_updated_flag {
background-color:#FFFFFF;
color:#FF0000;
width:auto;
margin:0;
padding:0;
}

div.home_news_items_list div.news_item_breadcrumbs,div.home_headlines_articles_list div.headline_article_breadcrumbs,div.home_processor_specifications_list div.processor_specifications_breadcrumbs {
background-color:#FFFFFF;
border:none;
color:#000000;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:0;
padding:0;
}

div.home_news_items_list div.news_item_breadcrumbs span a:link,div.home_news_items_list div.news_item_breadcrumbs span a:visited,div.home_headlines_articles_list div.headline_breadcrumbs span a:link,div.home_headlines_articles_list div.headline_breadcrumbs span a:visited,div.home_processor_specifications_list div.processor_specifications_breadcrumbs span a:link,div.home_headlines_articles_list div.processor_specifications_breadcrumbs span a:visited {
color:#0000FF;
text-decoration:none;
}

div.home_news_items_list div.news_item_breadcrumbs span a:link:hover,div.home_headlines_articles_list div.headline_article_breadcrumbs span a:link:hover,div.home_processor_specifications_list div.processor_specifications_breadcrumbs span a:link:hover {
color:#0000FF;
text-decoration:underline;
}

div.home_news_items_list span.news_item_headline_chapeau,div.home_headlines_articles_list span.headline_article_chapeau {
background-color:#FFFFFF;
color:#000000;
font-family:Arial, sans-serif;
font-size:10pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
width:auto;
margin:0;
padding:0;
}

div.home_news_items_list img.news_item_headline_graphic,div.home_headlines_articles_list img.headline_article_graphic {
background-color:#FFFFFF;
border:1px solid #686868;
color:#000000;
margin:5px 10px 0;
padding:0;
}